<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>IP</title>
</head>
<body>
<button id="click">Calculate IP</button>
<script src="https://unpkg.com/axios/dist/axios.min.js"></script>
<script src="js.js"></script>
</body>
</html>